<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/colorAccent"></solid>
    <stroke android:width="1px" android:color="@color/colorAccent" />
</shape>